body { background-color:#000000; 
       background-attachment:scroll; 
       margin-left:0px; 
       margin-top:0px; 
       background-image:url(http://selmiak.bplaced.net/insidebg.png); }


img { border:0; }

/*
.blob { text-align:center; 
        background-image:url(http://selmiak.bplaced.net/logobg2.png); 
        background-repeat:no-repeat; 
        height:413px; 
        width:570px}
*/
.blob { text-align:center; 
       /* background-image:url(http://selmiak.bplaced.net/lippen.png); */
        background-repeat:no-repeat; 
        width:1188px;
        height:802px; 
        position:relative;
        }

.l1 {
	position:absolute;
	top:0px;
	left:0px;
	width:1188px;
	height:133px;
	background-image:url(http://selmiak.bplaced.net/l1.png); 
  background-repeat:no-repeat; 
}
.l2 {
	position:absolute;
	top:133px;
	left:0px;
	width:1188px;
	height:184px;
	background-image:url(http://selmiak.bplaced.net/l2.png); 
  background-repeat:no-repeat; 
}
.l3 {
	position:absolute;
	top:317px;
	left:0px;
	width:1188px;
	height:236px;
	background-image:url(http://selmiak.bplaced.net/l3.png); 
  background-repeat:no-repeat; 
}
.l4 {
	position:absolute;
	top:553px;
	left:0px;
	width:1188px;
	height:249px;
	background-image:url(http://selmiak.bplaced.net/l4.png); 
  background-repeat:no-repeat; 
}

        
.chl { position:absolute;
        background-image:url(http://selmiak.bplaced.net/chl.png); 
        background-repeat:no-repeat; 
        width:469px;
        height:83px;
	      top:435px;
	      left:335px;
	      color:#ffff00;
	      font-family:arial,sans-serif;
	    }
.deutsch { position:absolute;
           width:136px;
           height:140px;
	         left:430px;
	         top:503px;
	         background-image:url(http://selmiak.bplaced.net/lippen_deutsch.png); 
	        }
.englisch { position:absolute;
           width:135px;
           height:143px;
	         left:562px;
	         top:494px;
	         background-image:url(http://selmiak.bplaced.net/lippen_englisch.png); 
	        }
.crazy { position:absolute;
           width:101px;
           height:61px;
	         top:421px;
	         left:47px;
	        }
.graffiti { background-image:url(http://selmiak.bplaced.net/grafittilogo_t.png); 
            background-repeat:no-repeat; 
            width:599px; 
            height:302px; 
            }

.text { font-family:arial,sans-serif; 
        text-shadow:black; 
        font-size:12px; 
        color:#1a816c; 
        border:1px solid #34cb60; 
        border-style:dotted;}

.hits { background-image:url(http://selmiak.bplaced.net/splat.png);  
        }
.hitz { width:236px; 
        height:229px;         
        }
.splat { font-family:arial,sans-serif;
        font-size:9px; 
        color:#78ff00;
        text-align:center; 
        position:relative; 
        top:105px; left:20px;
        width:145px; 
        }
         

a:link { color:#807F82; text-decoration:underline; } 
a:visited { color:#686868; text-decoration:underline; }
a:hover { color:#A2A2A2; text-decoration:dotted; }
a:active { color:#C6C6C6; text-decoration:underline; }